Subject: explanation
From: Sandeep Yadav <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 20 Jul 2015 22:28:41 +0530 (IST)

Sir, 
This is regarding the client feedback email. 
The portion of the chat, where Marty was requested to check the Hand ID and where a 2/3 hour time frame was given, was handled by Ramananda Sir, As I sought his help to clear the player's issue since I had not had a player facing such issue. 
He gave the wrong Hand ID to Marty and gave the time frame to player. 
I handled the last part where player talks about the delay in getting a reply. 
Thanks. 
Sandeep.